0010-Use-QRegularExpression-instead-of-the-deprecated-QRe.patch
0011-Remove-usage-of-deprecated-QLatin1Literal.patch
0012-Fix-QList-from-QSet-conversions.patch
0013-Remove-usage-of-deprecated-QtAlgorithms.patch
0014-Add-missing-include.patch
0015-Remove-usage-of-deprecated-API-from-the-declarative-.patch
0016-More-QDateTime-QDate-QDate-startOfDay-fixes.patch
0017-Adjust-unit-test-to-account-for-QList-index-from-int.patch
0018-Remove-invalid-method-overload-which-confuses-the-QM.patch
0019-Specify-enum-flag-type-properly-in-unit-test.patch
0020-Remove-unused-method-in-unit-test.patch
0021-Update-qHash-methods-to-return-size_t-instead-of-uin.patch
0022-Mark-virtual-methods-with-override-keyword.patch
0023-Fix-calendardemo-example.patch
0024-Make-the-tests-pass-on-big-endian-systems.patch
0025-Add-dependencies.yaml-for-CI.patch
0026-Bump-sha1s-in-dependencies.yaml.patch
0027-Fix-some-deprecated-QChar-constructor-issues-in-unit.patch
0028-Ensure-we-throw-away-the-BOM-in-the-qversitreader-te.patch
0029-Add-label-group-field-to-display-label-detail.patch
0030-Provide-interface-for-accessing-all-extended-metadat.patch
0031-Accessors-should-be-const.patch
0032-Enforce-detail-access-constraints-in-contact-operati.patch
0033-Set-PLUGIN_CLASS_NAME-in-.pro-files.patch
1001_fix-qtdatetime-null-comparison.patch
1002_Avoid-crash-while-parsing-vcards-from-different-threads.patch
1003_adapt_to_json_parser_change.patch
2000_revert_module_version.patch
0034_QVersitOrganizer__ensure_VTIMEZONE_subDocument_is_parsed_before_any_other_one.patch
0035_QVersitOrganizer__encode_decode_LOCATION_and_GEO_iCal_properties.patch
0036_QVersitOrganizer__encode_decode_ATTENDEE_iCal_property,_minimal_support.patch
